"address_line_1_field_label" = "Adresse municipale";
"address_line_2_field_label" = "App./Bureau";
"country_field_label" = "Pays";
"flow_title" = "Google Payments";
"buy_flow_canceled_error" = "Processus d'achat annulé";
"expired_card_error" = "Carte expirée";
"billing_address_label" = "Adresse de facturation";
"cancel_label" = "Annuler";
"cardholder_number_field_label" = "Numéro du titulaire de la carte";
"card_number_field_label" = "Numéro de carte";
"cardholder_name_field_label" = "Nom du titulaire de la carte";
"city_field_label" = "Ville";
"zip_code_field_label" = "Code ZIP";
"postal_code_field_label" = "Code postal";
"admin_area_field_label" = "Région";
"department_field_label" = "Département";
"district_field_label" = "District";
"do_si_field_label" = "do_si";
"emirate_field_label" = "Émirat";
"island_field_label" = "Île";
"parish_field_label" = "Paroisse";
"prefecture_field_label" = "Préfecture";
"region_field_label" = "Région";
"state_field_label" = "État";
"province_field_label" = "Province";
"dependent_locality_field_label" = "Lieu-dit";
"email_field_label" = "Courriel";
"invalid_field_error" = "Non valide";
"invalid_address_field_error_format" = "%@ non valide";
"invalid_day_error" = "Jour non valide";
"invalid_month_error" = "Mois non valide";
"invalid_year_error" = "Année non valide";
"loading_indicator_submitting_text" = "Envoi en cours…";
"loading_indicator_redirect_format" = "Redirection vers %@ en cours…";
"organization_field_label" = "Nom de l'organisation";
"sorting_code_field_label" = "Code de tri";
"sub_admin_area_field_label" = "Sous-région administrative";
"sub_premise_name_field_label" = "Nom de champ d'adresse secondaire";
"thoroughfare_name_field_label" = "Nom de la voie de communication";
"thoroughfare_number_field_label" = "Numéro de voie de communication";
"phone_number_field_label" = "Numéro de téléphone";
"required_field_error" = "Champ obligatoire";
"expiry_date_field_label" = "MM/AA";
"date_formatting_separator" = "/";
"cvc_field_label" = "Code CVC";
"retry_label" = "Réessayer";
"submit_label" = "Soumettre";
"continue_label" = "Continuer";
"share_label" = "Partager";
"ok_label" = "Ok";
"done_label" = "Terminé";
"next_label" = "Suivant";
"allow_label" = "Autoriser";
"learn_more_label" = "En savoir plus";
"double_tap_to_edit_label" = "Toucher deux fois pour apporter des modifications";
"camera_permission_prompt_title" = "Autorisation d'accès à l'appareil photo";
"camera_permission_prompt_message" = "%@ a besoin de l'autorisation d'utiliser votre appareil photo pour numériser votre carte";
"text_too_short_error" = "Le texte doit compter au moins %li caractères.";
"scan_card_label" = "Numériser la carte";
"exit_camera_label" = "Quitter l'appareil photo";
"date_before_min_error" = "La date ne peut être antérieure au %@";
"date_after_max_error" = "La date ne peut être postérieure au %@";
"add_card_manually_label" = "Ajouter manuellement la carte";
"select_admin_field_title_format" = "Sélectionner %@";
"address_selector_default_description" = "Sélectionnez une adresse avec laquelle vous effectuerez le partage :";
"card_scan_confirmation_label" = "Tout semble en ordre?";
"legal_message_acceptance_message" = "Vous devez accepter ce message juridique pour continuer.";
"card_expiry_description_format" = "Date d'expiration : %@";
"select_field_label" = "Sélectionner un champ";
"display_mandate_button_label" = "Afficher l'autorisation";
"card_selection_canceled_message" = "Sélection de cartes annulée";
"instrument_manager_canceled_message" = "Gestionnaire de mode de paiement annulé";
"user_canceled_message" = "Annulé par l'utilisateur";
"view_document_button_label" = "Afficher le document";
"upload_file_button_label" = "Téléverser le fichier";
"upload_file_message" = "Téléversement du fichier en cours…";
"uploaded_message" = "Téléversé";
"mandate_view_error" = "Vous devez consulter ce document avant de continuer.";
"identity_verification_canceled_message" = "Vérification de l'identité annulée";
"network_error_message" = "Erreur inattendue. Veuillez vérifier votre connexion réseau et réessayer plus tard.";
"auth_failed_error_message" = "Échec de l'authentification. Veuillez vérifier votre compte et réessayer";
"unexpected_error_message_format" = "Condition inattendue (erreur %ld)";
"card_scan_instruction_message" = "Aligner votre carte avec le cadre";
"selector_unselected_message" = "Veuillez sélectionner une option.";
"double_tap_to_expand" = "Touchez deux fois pour développer le texte.";
"more_options_button_accesibility_label" = "Autres options";
"back_button_accessibility_label" = "Retour";
"close_button_accessibility_label" = "Fermer";
"suggestions" = "Suggestions";
"expand_button_accessibility_label" = "Développer";
"collapse_button_accessibility_label" = "Réduire";
"checkbox_accessibility_label" = "Case à cocher";
"double_tap_to_toggle_setting" = "Toucher deux fois pour basculer le paramètre";
"checkbox_selected_accessibility_value" = "Sélectionnée";
"checkbox_unselected_accessibility_value" = "Désélectionnée";
"accessibility_label_prefix_for_removable_chips" =  "Retirer ";
